package com.jware.apps.scheduler.model;

/**
 * @author jrmt
 */
public class CodeValue {

	private String code;
	private String value;
	
	/**
	 * 
	 */
	public CodeValue() {
		super();
	}

	/**
	 * @return Returns the code.
	 */
	public String getCode() {
		return code;
	}
	/**
	 * @param code The code to set.
	 */
	public void setCode(String code) {
		this.code = code;
	}
	/**
	 * @return Returns the value.
	 */
	public String getValue() {
		return value;
	}
	/**
	 * @param value The value to set.
	 */
	public void setValue(String value) {
		this.value = value;
	}
}
